*{
    margin: 0;
    padding: 0;
    outline: none;
}
header{
    width: 100%;
    display: block;
    min-height: 50px;
    background: darkgray;

}
main{
    width: 100%;
    display: block;
    min-height: 300px;
    background: white;

}
footer{
    width: 100%;
    display: block;
    min-height: 50px;
    background: darkgrey;

}

